Subject: Care for Bougainvillea/Wisteria

From: [email-masked] (LeVan Tran)
Date: 30 Mar 1995 21:23:59 GMT

I planned 5 gallon Bougainvillea and Chinese Wisteria  
last summer.   They came with short branches.  B. is about
4 feet height.  Wisteria is about 2.5 feet height.
The Bougainvillea starts showing some little leaves.   Wisteria 
has some beautiful flowers.   They seem doing OK.   

Now I want them to grow taller, and have stronger trunks.   
I read a book about pruning,  but I still don't know how to 
prune the vines.   They don't have main trunk, how can I prune 
to stimulate the grow.   Any help is greatly appreciated.

LeVan
(Milpitas/San Jose,  CA., Zone 9)